{
  "version": 3,
  "targets": {
    "net6.0": {
      "Entidades/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "compile": {
          "bin/placeholder/Entidades.dll": {}
        },
        "runtime": {
          "bin/placeholder/Entidades.dll": {}
        }
      },
      "Informes/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "dependencies": {
          "Entidades": "1.0.0"
        },
        "compile": {
          "bin/placeholder/Informes.dll": {}
        },
        "runtime": {
          "bin/placeholder/Informes.dll": {}
        }
      },
      "Modelo/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "dependencies": {
          "Entidades": "1.0.0"
        },
        "compile": {
          "bin/placeholder/Modelo.dll": {}
        },
        "runtime": {
          "bin/placeholder/Modelo.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Entidades/1.0.0": {
      "type": "project",
      "path": "../Entidades/Entidades.csproj",
      "msbuildProject": "../Entidades/Entidades.csproj"
    },
    "Informes/1.0.0": {
      "type": "project",
      "path": "../Informes/Informes.csproj",
      "msbuildProject": "../Informes/Informes.csproj"
    },
    "Modelo/1.0.0": {
      "type": "project",
      "path": "../Modelo/Modelo.csproj",
      "msbuildProject": "../Modelo/Modelo.csproj"
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "Entidades >= 1.0.0",
      "Informes >= 1.0.0",
      "Modelo >= 1.0.0"
    ]
  },
  "packageFolders": {
<<<<<<< HEAD
    "/home/fede/.nuget/packages/": {}
=======
    "C:\\Users\\fedpo\\.nuget\\packages\\": {}
>>>>>>> 9b0bde2 (fix: arreglado nivel de acceso para las controladoras)
  },
  "project": {
    "version": "1.0.0",
    "restore": {
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
      "projectUniqueName": "/home/fede/proyectos/Final_OOP/Controladora/Controladora.csproj",
      "projectName": "Controladora",
      "projectPath": "/home/fede/proyectos/Final_OOP/Controladora/Controladora.csproj",
      "packagesPath": "/home/fede/.nuget/packages/",
      "outputPath": "/home/fede/proyectos/Final_OOP/Controladora/obj/",
=======
      "projectUniqueName": "C:\\Users\\Nacho\\source\\repos\\Final\\Controladora\\Controladora.csproj",
=======
      "projectUniqueName": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Controladora\\Controladora.csproj",
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
      "projectName": "Controladora",
      "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Controladora\\Controladora.csproj",
      "packagesPath": "C:\\Users\\Nacho\\.nuget\\packages\\",
<<<<<<< HEAD
      "outputPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Controladora\\obj\\",
>>>>>>> 8ad9dc6 (faltan controladoras)
=======
      "outputPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Controladora\\obj\\",
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "/home/fede/.nuget/NuGet/NuGet.Config"
=======
      "projectUniqueName": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Controladora\\Controladora.csproj",
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Controladora\\Controladora.csproj",
>>>>>>> c493033 (cosas que faltaban)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Controladora\\Controladora.csproj",
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Controladora\\Controladora.csproj",
>>>>>>> 3925b59 (cambios nacho)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\final actual\\Controladora\\Controladora.csproj",
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Desktop\\final actual\\Controladora\\Controladora.csproj",
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
      "projectUniqueName": "C:\\Users\\fedpo\\Desktop\\Final actual\\Controladora\\Controladora.csproj",
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Controladora\\Controladora.csproj",
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Desktop\\FINAL\\Controladora\\Controladora.csproj",
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
      "projectName": "Controladora",
      "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Controladora\\Controladora.csproj",
      "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
<<<<<<< HEAD
<<<<<<< HEAD
      "outputPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Controladora\\obj\\",
<<<<<<< HEAD
=======
      "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Controladora\\Controladora.csproj",
      "projectName": "Controladora",
      "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Controladora\\Controladora.csproj",
      "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Controladora\\obj\\",
>>>>>>> 88e614d (god)
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
=======
      "outputPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Controladora\\obj\\",
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
      "outputPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Controladora\\obj\\",
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\fedpo\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
>>>>>>> 9b0bde2 (fix: arreglado nivel de acceso para las controladoras)
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
<<<<<<< HEAD
=======
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
>>>>>>> 9b0bde2 (fix: arreglado nivel de acceso para las controladoras)
        "https://api.nuget.org/v3/index.json": {},
        "https://fedesrv.ddns.net/git/api/packages/fede/nuget/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
            "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj": {
              "projectPath": "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj"
            },
            "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj": {
              "projectPath": "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj"
=======
            "C:\\Users\\Nacho\\source\\repos\\Final\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\Nacho\\source\\repos\\Final\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Modelo\\Modelo.csproj"
>>>>>>> 8ad9dc6 (faltan controladoras)
=======
            "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\Modelo.csproj"
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
=======
            "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Modelo\\Modelo.csproj"
>>>>>>> 9b0bde2 (fix: arreglado nivel de acceso para las controladoras)
=======
            "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Modelo\\Modelo.csproj"
>>>>>>> c493033 (cosas que faltaban)
=======
            "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Modelo\\Modelo.csproj"
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
            "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Modelo\\Modelo.csproj"
>>>>>>> 3925b59 (cambios nacho)
=======
            "C:\\Users\\fedpo\\Downloads\\final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\Modelo\\Modelo.csproj"
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
            "C:\\Users\\fedpo\\Desktop\\final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Desktop\\final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\final actual\\Modelo\\Modelo.csproj"
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
            "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\Modelo.csproj"
<<<<<<< HEAD
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
=======
            "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj"
>>>>>>> 88e614d (god)
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
=======
            "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\Modelo.csproj"
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
            "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj"
            },
            "C:\\Users\\fedpo\\Desktop\\FINAL\\Informes\\Informes.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Informes\\Informes.csproj"
            },
            "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj": {
              "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj"
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[6.0.31, 6.0.31]"
          },
          {
            "name": "Microsoft.NETCore.App.Ref",
            "version": "[6.0.31, 6.0.31]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
<<<<<<< HEAD
        "runtimeIdentifierGraphPath": "/var/run/host/usr/share/dotnet/sdk/8.0.106/RuntimeIdentifierGraph.json"
=======
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.306\\RuntimeIdentifierGraph.json"
>>>>>>> 9b0bde2 (fix: arreglado nivel de acceso para las controladoras)
      }
    }
  }
}